

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
04 Feb 2008 13:36:20 +0800 (HKT)
Received: from wx-out-0506.google.com (wx-out-0506.google.com [66.249.82.228])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m145aIM6067554	for <[email-masked]>;
Mon, 04 Feb 2008 13:36:19 +0800 (HKT)
Received: by wx-out-0506.google.com with SMTP id h26so1667147wxd.22 for
<[email-masked]>; Sun, 03 Feb 2008 21:36:17 -0800 (PST)
Received: by 10.142.157.15 with SMTP id f15mr3184125wfe.16.1202103376699; Sun,
03 Feb 2008 21:36:16 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs112041wfi; Sun,
03 Feb 2008 21:36:16 -0800 (PST)
Received: by 10.64.53.20 with SMTP id b20mr11932119qba.40.1202103375518; Sun,
03 Feb 2008 21:36:15 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id q18si5156147qbq.22.2008.02.03.21.36.13; Sun,
03 Feb 2008 21:36:15 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m145Arl4009237; Sun,
03 Feb 2008 23:30:17 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14666086 for [email-masked]; Sun,
03 Feb 2008 23:30:17 -0600
Received: from relay4.cso.uiuc.edu (relay4.cso.uiuc.edu [128.174.5.122])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m145UHiK018374 for
<[email-masked]>; Sun, 03 Feb 2008 23:30:17 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay4.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m145UAjj023514 for
<[email-masked]>; Sun, 03 Feb 2008 23:30:16 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m145UA4x002078 for
<[email-masked]>; Sun, 03 Feb 2008 23:30:10 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m145U9TF002077 for [email-masked]; Sun, 03 Feb 2008 23:30:09 -0600
Date: Sun, 03 Feb 2008 23:30:09 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802030061
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

043
ATHW40 PHFO 040530
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0530 UTC MON FEB 04 2008

BASED ON DATA THROUGH 0500 UTC FEBRUARY 04 2008

AN UPPER TROUGH REMAINS JUST WEST OF THE ISLANDS...WITH AN AXIS
RUNNING THROUGH 32N160W AND 20N166W. ISOLATED CUMULONIMBUS...CB...
ARE EAST OF THE TROUGH AXIS...NORTHWEST OF A LINE FROM 30N155W TO
KAUAI TO 20N159W. BROKEN TO OVERCAST LAYERED CLOUDS ARE ALSO EAST
OF THE TROUGH BETWEEN A NORTHEAST TO SOUTHWEST LINE ACROSS MAUI TO
A SIMILARLY ORIENTED LINE 600 TO THE EAST OF MAUI. THESE LAYERED
CLOUDS COVER THE BIG ISLAND AND MAUI BLOCKING THE VIEW OF LOW CLOUDS
THERE. CLOUD TOPS ARE UP TO 36000 FEET.

BROKEN TO OVERCAST LOW CLOUDS CAN BE SEEN OVER MOLOKAI LANAI AND
OAHU WITH TOPS TO 17000 FEET. THESE CLOUDS ARE MOVING TO THE WEST
NORTHWEST AT 25 MPH. A THUNDERSTORM CONTINUES OVER KAUAI COVERING
THE ENTIRE ISLAND.

$$
CRAIG

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.